Bug 425867 - Sound card does output audio
Sound card does output audio
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
7
i386 Linux
low Severity low
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-16 18:11 EST by Ron Piggott
Modified: 2007-12-30 11:37 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-30 11:37:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ron Piggott 2007-12-16 18:11:07 EST
Description of problem:
My Creative Labs SB Audigy LS was found during install, but I am not able to use
it in the graphical x-windows

Version-Release number of selected component (if applicable):


How reproducible:
Sound card has never worked post installation

Steps to Reproduce:

  
Actual results:


Expected results:


Additional info:
------- System Config Soundcard Log --------
Sun Dec 16 18:08:37 EST 2007

------- lspci --------
00:00.0 Host bridge: Intel Corporation 82945G/GZ/P/PL Memory Controller Hub (rev 02)
00:02.0 VGA compatible controller: Intel Corporation 82945G/GZ Integrated
Graphics Controller (rev 02)
00:1c.0 PCI bridge: Intel Corporation 82801G (ICH7 Family) PCI Express Port 1
(rev 01)
00:1c.1 PCI bridge: Intel Corporation 82801G (ICH7 Family) PCI Express Port 2
(rev 01)
00:1d.0 USB Controller: Intel Corporation 82801G (ICH7 Family) USB UHCI
Controller #1 (rev 01)
00:1d.1 USB Controller: Intel Corporation 82801G (ICH7 Family) USB UHCI
Controller #2 (rev 01)
00:1d.2 USB Controller: Intel Corporation 82801G (ICH7 Family) USB UHCI
Controller #3 (rev 01)
00:1d.3 USB Controller: Intel Corporation 82801G (ICH7 Family) USB UHCI
Controller #4 (rev 01)
00:1d.7 USB Controller: Intel Corporation 82801G (ICH7 Family) USB2 EHCI
Controller (rev 01)
00:1e.0 PCI bridge: Intel Corporation 82801 PCI Bridge (rev e1)
00:1f.0 ISA bridge: Intel Corporation 82801GB/GR (ICH7 Family) LPC Interface
Bridge (rev 01)
00:1f.1 IDE interface: Intel Corporation 82801G (ICH7 Family) IDE Controller
(rev 01)
00:1f.2 IDE interface: Intel Corporation 82801GB/GR/GH (ICH7 Family) SATA IDE
Controller (rev 01)
00:1f.3 SMBus: Intel Corporation 82801G (ICH7 Family) SMBus Controller (rev 01)
01:00.0 Multimedia audio controller: Creative Labs SB Audigy LS
01:01.0 Ethernet controller: VIA Technologies, Inc. VT6102 [Rhine-II] (rev 43)
02:00.0 Ethernet controller: Attansic Technology Corp. Unknown device 2048 (rev a0)
Comment 1 Ron Piggott 2007-12-16 18:31:39 EST
OOPS.  I didn't have my complete log file pasted when I created the bug ... Here
it is:

-------
Sun Dec 16 18:08:37 EST 2007

------- lspci --------
00:00.0 Host bridge: Intel Corporation 82945G/GZ/P/PL Memory Controller Hub (rev 02)
00:02.0 VGA compatible controller: Intel Corporation 82945G/GZ Integrated
Graphics Controller (rev 02)
00:1c.0 PCI bridge: Intel Corporation 82801G (ICH7 Family) PCI Express Port 1
(rev 01)
00:1c.1 PCI bridge: Intel Corporation 82801G (ICH7 Family) PCI Express Port 2
(rev 01)
00:1d.0 USB Controller: Intel Corporation 82801G (ICH7 Family) USB UHCI
Controller #1 (rev 01)
00:1d.1 USB Controller: Intel Corporation 82801G (ICH7 Family) USB UHCI
Controller #2 (rev 01)
00:1d.2 USB Controller: Intel Corporation 82801G (ICH7 Family) USB UHCI
Controller #3 (rev 01)
00:1d.3 USB Controller: Intel Corporation 82801G (ICH7 Family) USB UHCI
Controller #4 (rev 01)
00:1d.7 USB Controller: Intel Corporation 82801G (ICH7 Family) USB2 EHCI
Controller (rev 01)
00:1e.0 PCI bridge: Intel Corporation 82801 PCI Bridge (rev e1)
00:1f.0 ISA bridge: Intel Corporation 82801GB/GR (ICH7 Family) LPC Interface
Bridge (rev 01)
00:1f.1 IDE interface: Intel Corporation 82801G (ICH7 Family) IDE Controller
(rev 01)
00:1f.2 IDE interface: Intel Corporation 82801GB/GR/GH (ICH7 Family) SATA IDE
Controller (rev 01)
00:1f.3 SMBus: Intel Corporation 82801G (ICH7 Family) SMBus Controller (rev 01)
01:00.0 Multimedia audio controller: Creative Labs SB Audigy LS
01:01.0 Ethernet controller: VIA Technologies, Inc. VT6102 [Rhine-II] (rev 43)
02:00.0 Ethernet controller: Attansic Technology Corp. Unknown device 2048 (rev a0)

------- lspci -vn --------
00:00.0 0600: 8086:2770 (rev 02)
        Subsystem: 1043:817a
        Flags: bus master, fast devsel, latency 0
        Capabilities: [e0] Vendor Specific Information

00:02.0 0300: 8086:2772 (rev 02) (prog-if 00 [VGA])
        Subsystem: 1043:817a
        Flags: bus master, fast devsel, latency 0, IRQ 16
        Memory at dfd00000 (32-bit, non-prefetchable) [size=512K]
        I/O ports at 7000 [size=8]
        Memory at e0000000 (32-bit, prefetchable) [size=256M]
        Memory at dfd80000 (32-bit, non-prefetchable) [size=256K]
        Capabilities: [90] Message Signalled Interrupts: Mask- 64bit- Queue=0/0
Enable-
        Capabilities: [d0] Power Management version 2

00:1c.0 0604: 8086:27d0 (rev 01) (prog-if 00 [Normal decode])
        Flags: bus master, fast devsel, latency 0
        Bus: primary=00, secondary=03, subordinate=03, sec-latency=0
        I/O behind bridge: 0000e000-0000efff 
        Capabilities: [40] Express Root Port (Slot+) IRQ 0
        Capabilities: [80] Message Signalled Interrupts: Mask- 64bit- Queue=0/0
Enable+
        Capabilities: [90] Subsystem: 1043:8179
        Capabilities: [a0] Power Management version 2

00:1d.0 0c03: 8086:27c8 (rev 01) (prog-if 00 [UHCI])
        Subsystem: 1043:8179
        Flags: bus master, medium devsel, latency 0, IRQ 18
        I/O ports at 7400 [size=32]

00:1d.1 0c03: 8086:27c9 (rev 01) (prog-if 00 [UHCI])
        Subsystem: 1043:8179
        Flags: bus master, medium devsel, latency 0, IRQ 17
        I/O ports at 7800 [size=32]

00:1d.2 0c03: 8086:27ca (rev 01) (prog-if 00 [UHCI])
        Subsystem: 1043:8179
        Flags: bus master, medium devsel, latency 0, IRQ 19
        I/O ports at 8000 [size=32]

00:1d.3 0c03: 8086:27cb (rev 01) (prog-if 00 [UHCI])
        Subsystem: 1043:8179
        Flags: bus master, medium devsel, latency 0, IRQ 20
        I/O ports at 8400 [size=32]

00:1d.7 0c03: 8086:27cc (rev 01) (prog-if 20 [EHCI])
        Subsystem: 1043:8179
        Flags: bus master, medium devsel, latency 0, IRQ 18
        Memory at dfdffc00 (32-bit, non-prefetchable) [size=1K]
        Capabilities: [50] Power Management version 2
        Capabilities: [58] Debug port

00:1e.0 0604: 8086:244e (rev e1) (prog-if 01 [Subtractive decode])
        Flags: bus master, fast devsel, latency 0
        Bus: primary=00, secondary=01, subordinate=01, sec-latency=32
        I/O behind bridge: 0000c000-0000cfff
        Memory behind bridge: dfe00000-dfefffff
        Capabilities: [50] Subsystem: 1043:8179

00:1f.0 0601: 8086:27b8 (rev 01)
        Subsystem: 1043:8179
        Flags: bus master, medium devsel, latency 0
        Capabilities: [e0] Vendor Specific Information

00:1f.1 0101: 8086:27df (rev 01) (prog-if 8f [Master SecP SecO PriP PriO])
        Subsystem: 1043:8179
        Flags: bus master, medium devsel, latency 0, IRQ 21
        I/O ports at a000 [size=8]
        I/O ports at 9800 [size=4]
        I/O ports at 9400 [size=8]
        I/O ports at 9000 [size=4]
        I/O ports at 8800 [size=16]

00:1f.2 0101: 8086:27c0 (rev 01) (prog-if 8f [Master SecP SecO PriP PriO])
        Subsystem: 1043:2601
        Flags: bus master, 66MHz, medium devsel, latency 0, IRQ 22
        I/O ports at b800 [size=8]
        I/O ports at b400 [size=4]
        I/O ports at b000 [size=8]
        I/O ports at a800 [size=4]
        I/O ports at a400 [size=16]
        Capabilities: [70] Power Management version 2

00:1f.3 0c05: 8086:27da (rev 01)
        Subsystem: 1043:8179
        Flags: medium devsel, IRQ 22
        I/O ports at 0400 [size=32]

01:00.0 0401: 1102:0007
        Subsystem: 1102:100a
        Flags: bus master, medium devsel, latency 64, IRQ 17
        I/O ports at c400 [size=32]
        Capabilities: [dc] Power Management version 2

01:01.0 0200: 1106:3065 (rev 43)
        Subsystem: 1106:0102
        Flags: bus master, medium devsel, latency 64, IRQ 23
        I/O ports at c800 [size=256]
        Memory at dfeffc00 (32-bit, non-prefetchable) [size=256]
        Capabilities: [40] Power Management version 2

02:00.0 0200: 1969:2048 (rev a0)
        Subsystem: 1043:8233
        Flags: bus master, fast devsel, latency 0, IRQ 10
        Memory at dffc0000 (64-bit, non-prefetchable) [size=256K]
        Expansion ROM at dffa0000 [disabled] [size=128K]
        Capabilities: [40] Power Management version 2
        Capabilities: [48] Message Signalled Interrupts: Mask- 64bit+ Queue=0/0
Enable-
        Capabilities: [58] Express Endpoint IRQ 0

------- lsmod --------
Module                  Size  Used by
i915                   24129  3
drm                    68181  4 i915
lp                     13161  0
ppdev                  10565  0
autofs4                20421  2
hidp                   21057  2
rfcomm                 36825  0
l2cap                  25537  10 hidp,rfcomm
bluetooth              49189  5 hidp,rfcomm,l2cap
sunrpc                140637  1
nf_conntrack_netbios_ns     6337  0
nf_conntrack_ipv4      11717  2
xt_state                6081  2
nf_conntrack           51849  3 nf_conntrack_netbios_ns,nf_conntrack_ipv4,xt_state
nfnetlink               8281  2 nf_conntrack_ipv4,nf_conntrack
ipt_REJECT              7489  2
iptable_filter          6337  1
ip_tables              14213  1 iptable_filter
xt_tcpudp               6849  10
ip6t_REJECT             8128  2
ip6table_filter         6209  1
ip6_tables             15109  1 ip6table_filter
x_tables               14149  6
xt_state,ipt_REJECT,ip_tables,xt_tcpudp,ip6t_REJECT,ip6_tables
dm_multipath           18121  0
video                  19921  0
output                  6849  1 video
sbs                    20041  0
battery                13897  0
ac                      8005  0
ipv6                  245860  33 ip6t_REJECT
snd_usb_audio          74305  0
snd_usb_lib            16961  1 snd_usb_audio
snd_hwdep              10309  1 snd_usb_audio
snd_ca0106             31329  5
snd_rawmidi            21185  2 snd_usb_lib,snd_ca0106
snd_ac97_codec         91749  1 snd_ca0106
snd_seq_dummy           6725  0
snd_seq_oss            29889  0
snd_seq_midi_event      9665  1 snd_seq_oss
snd_seq                44721  5 snd_seq_dummy,snd_seq_oss,snd_seq_midi_event
snd_seq_device          9933  4 snd_rawmidi,snd_seq_dummy,snd_seq_oss,snd_seq
iTCO_wdt               13797  0
iTCO_vendor_support     7109  1 iTCO_wdt
snd_pcm_oss            38337  0
snd_mixer_oss          16577  3 snd_pcm_oss
snd_pcm                64069  5 snd_usb_audio,snd_ca0106,snd_ac97_codec,snd_pcm_oss
i2c_i801               12113  0
snd_timer              20421  3 snd_seq,snd_pcm
i2c_core               21825  1 i2c_i801
via_rhine              23753  0
snd                    43205  16
snd_usb_audio,snd_hwdep,snd_ca0106,snd_rawmidi,snd_ac97_codec,snd_seq_oss,snd_seq,snd_seq_device,snd_pcm_oss,snd_mixer_oss,snd_pcm,snd_timer
mii                     8257  1 via_rhine
soundcore               9505  3 snd
button                 10193  0
ac97_bus                5953  1 snd_ac97_codec
snd_page_alloc         11209  2 snd_ca0106,snd_pcm
usblp                  14785  0
pcspkr                  6593  0
parport_pc             26981  1
parport                32393  3 lp,ppdev,parport_pc
sg                     31965  0
sr_mod                 17381  0
floppy                 53125  0
cdrom                  33761  1 sr_mod
dm_snapshot            17765  0
dm_zero                 5825  0
dm_mirror              21569  0
dm_mod                 46081  9 dm_multipath,dm_snapshot,dm_zero,dm_mirror
ata_piix               16709  2
ata_generic             8773  0
libata                 99889  2 ata_piix,ata_generic
sd_mod                 27201  3
scsi_mod              119501  4 sg,sr_mod,libata,sd_mod
ext3                  110665  2
jbd                    52329  1 ext3
mbcache                10177  1 ext3
ehci_hcd               31693  0
ohci_hcd               21445  0
uhci_hcd               23633  0

------- /etc/modprobe.conf --------
alias eth0 via-rhine
alias scsi_hostadapter ata_piix
options snd cards_limit=8
options snd-ca0106 index=0
options snd-hda-intel index=1
alias snd-card-7 snd-usb-audio
options snd-usb-audio index=7
alias snd-card-0 snd-ca0106
options snd-card-0 index=0

------- /etc/asound.conf --------
#Generated by system-config-soundcard
#If you edit this file, don't run system-config-soundcard,
#all your changes here could be lost.
#SWCONF
#DEV 0
defaults.pcm.card 0
defaults.pcm.device 0
defaults.ctl.card 0

------- aplay -l --------
**** List of PLAYBACK Hardware Devices ****
card 0: CA0106 [CA0106], device 0: ca0106 [CA0106]
  Subdevices: 1/1
  Subdevice #0: subdevice #0
card 0: CA0106 [CA0106], device 1: ca0106 [CA0106]
  Subdevices: 0/1
  Subdevice #0: subdevice #0
card 0: CA0106 [CA0106], device 2: ca0106 [CA0106]
  Subdevices: 1/1
  Subdevice #0: subdevice #0
card 0: CA0106 [CA0106], device 3: ca0106 [CA0106]
  Subdevices: 1/1
  Subdevice #0: subdevice #0

------- amixer --------
Simple mixer control 'Line in',0
  Capabilities: cvolume
  Capture channels: Front Left - Front Right
  Limits: Capture 0 - 255
  Front Left: Capture 207 [81%] [0.00dB]
  Front Right: Capture 207 [81%] [0.00dB]
Simple mixer control 'Mic',0
  Capabilities: cvolume
  Capture channels: Front Left - Front Right
  Limits: Capture 0 - 255
  Front Left: Capture 0 [0%] [-99999.99dB]
  Front Right: Capture 0 [0%] [-99999.99dB]
Simple mixer control 'Phone',0
  Capabilities: cvolume
  Capture channels: Front Left - Front Right
  Limits: Capture 0 - 255
  Front Left: Capture 207 [81%] [0.00dB]
  Front Right: Capture 207 [81%] [0.00dB]
Simple mixer control 'IEC958',0
  Capabilities: pswitch pswitch-joined
  Playback channels: Mono
  Mono: Playback [on]
Simple mixer control 'IEC958 Center/LFE',0
  Capabilities: pvolume
  Playback channels: Front Left - Front Right
  Limits: Playback 0 - 255
  Mono:
  Front Left: Playback 0 [0%] [-99999.99dB]
  Front Right: Playback 0 [0%] [-99999.99dB]
Simple mixer control 'IEC958 Front',0
  Capabilities: pvolume
  Playback channels: Front Left - Front Right
  Limits: Playback 0 - 255
  Mono:
  Front Left: Playback 0 [0%] [-99999.99dB]
  Front Right: Playback 0 [0%] [-99999.99dB]
Simple mixer control 'IEC958 Rear',0
  Capabilities: pvolume
  Playback channels: Front Left - Front Right
  Limits: Playback 0 - 255
  Mono:
  Front Left: Playback 0 [0%] [-99999.99dB]
  Front Right: Playback 0 [0%] [-99999.99dB]
Simple mixer control 'IEC958 Unknown',0
  Capabilities: pvolume
  Playback channels: Front Left - Front Right
  Limits: Playback 0 - 255
  Mono:
  Front Left: Playback 0 [0%] [-99999.99dB]
  Front Right: Playback 0 [0%] [-99999.99dB]
Simple mixer control 'Aux',0
  Capabilities: cvolume
  Capture channels: Front Left - Front Right
  Limits: Capture 0 - 255
  Front Left: Capture 207 [81%] [0.00dB]
  Front Right: Capture 207 [81%] [0.00dB]
Simple mixer control 'Analog Center/LFE',0
  Capabilities: pvolume
  Playback channels: Front Left - Front Right
  Limits: Playback 0 - 255
  Mono:
  Front Left: Playback 0 [0%] [-99999.99dB]
  Front Right: Playback 0 [0%] [-99999.99dB]
Simple mixer control 'Analog Front',0
  Capabilities: pvolume
  Playback channels: Front Left - Front Right
  Limits: Playback 0 - 255
  Mono:
  Front Left: Playback 191 [75%] [-4.00dB]
  Front Right: Playback 191 [75%] [-4.00dB]
Simple mixer control 'Analog Rear',0
  Capabilities: pvolume
  Playback channels: Front Left - Front Right
  Limits: Playback 0 - 255
  Mono:
  Front Left: Playback 191 [75%] [-4.00dB]
  Front Right: Playback 191 [75%] [-4.00dB]
Simple mixer control 'Analog Side',0
  Capabilities: pvolume
  Playback channels: Front Left - Front Right
  Limits: Playback 0 - 255
  Mono:
  Front Left: Playback 0 [0%] [-99999.99dB]
  Front Right: Playback 0 [0%] [-99999.99dB]
Simple mixer control 'Analog Source',0
  Capabilities: cenum
  Items: 'Phone' 'Mic' 'Line in' 'Aux'
  Item0: 'Line in'
Simple mixer control 'CAPTURE feedback',0
  Capabilities: pvolume
  Playback channels: Front Left - Front Right
  Limits: Playback 0 - 255
  Mono:
  Front Left: Playback 0 [0%] [-99999.99dB]
  Front Right: Playback 0 [0%] [-99999.99dB]
Simple mixer control 'Digital Source',0
  Capabilities: cenum
  Items: 'IEC958 out' 'i2s mixer out' 'IEC958 in' 'i2s in' 'AC97 in' 'SRC out'
  Item0: 'IEC958 out'
Simple mixer control 'Shared Mic/Line in',0
  Capabilities: enum
  Items: 'Line in' 'Mic in'
  Item0: 'Line in'

------- /proc/asound/version --------
Advanced Linux Sound Architecture Driver Version 1.0.14 (Fri Jul 20 09:12:58
2007 UTC).

------- rpm -q alsa-lib --------
alsa-lib-1.0.14-3.fc7

------- rpm -q alsa-utils --------
alsa-utils-1.0.14-2.fc7

------- /proc/asound/modules --------
 0 snd_ca0106

------- /proc/asound/pcm --------
00-03: ca0106 : CA0106 : playback 1 : capture 1
00-02: ca0106 : CA0106 : playback 1 : capture 1
00-01: ca0106 : CA0106 : playback 1 : capture 1
00-00: ca0106 : CA0106 : playback 1 : capture 1

------- /etc/sysconfig/hwconf --------
-
class: OTHER
bus: PCI
detached: 0
driver: i2c-i801
desc: "Intel Corporation 82801G (ICH7 Family) SMBus Controller"
vendorId: 8086
deviceId: 27da
subVendorId: 1043
subDeviceId: 8179
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1f
pcifn:  3
-
class: OTHER
bus: PCI
detached: 0
driver: iTCO_wdt
desc: "Intel Corporation 82801GB/GR (ICH7 Family) LPC Interface Bridge"
vendorId: 8086
deviceId: 27b8
subVendorId: 1043
subDeviceId: 8179
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1f
pcifn:  0
-
class: OTHER
bus: PCI
detached: 0
desc: "Intel Corporation 82801 PCI Bridge"
vendorId: 8086
deviceId: 244e
subVendorId: 0000
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1e
pcifn:  0
-
class: OTHER
bus: PCI
detached: 0
desc: "Intel Corporation 82801G (ICH7 Family) PCI Express Port 2"
vendorId: 8086
deviceId: 27d2
subVendorId: 0000
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1c
pcifn:  1
-
class: OTHER
bus: PCI
detached: 0
desc: "Intel Corporation 82801G (ICH7 Family) PCI Express Port 1"
vendorId: 8086
deviceId: 27d0
subVendorId: 0000
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1c
pcifn:  0
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "INT0800"
deviceId: INT0800
-
class: OTHER
bus: PCI
detached: 0
desc: "Intel Corporation 82945G/GZ/P/PL Memory Controller Hub"
vendorId: 8086
deviceId: 2770
subVendorId: 1043
subDeviceId: 817a
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  0
pcifn:  0
-
class: OTHER
bus: USB
detached: 0
desc: "Linux 2.6.23.8-34.fc7 ehci_hcd EHCI Host Controller"
usbclass: 9
usbsubclass: 0
usbprotocol: 0
usbbus: 5
usblevel: 0
usbport: 0
usbdev: 1
vendorId: 0000
deviceId: 0000
usbmfr: Linux 2.6.23.8-34.fc7 ehci_hcd
usbprod: EHCI Host Controller
-
class: OTHER
bus: USB
detached: 0
desc: "Linux 2.6.23.8-34.fc7 uhci_hcd UHCI Host Controller"
usbclass: 9
usbsubclass: 0
usbprotocol: 0
usbbus: 1
usblevel: 0
usbport: 0
usbdev: 1
vendorId: 0000
deviceId: 0000
usbmfr: Linux 2.6.23.8-34.fc7 uhci_hcd
usbprod: UHCI Host Controller
-
class: OTHER
bus: USB
detached: 0
desc: "Linux 2.6.23.8-34.fc7 uhci_hcd UHCI Host Controller"
usbclass: 9
usbsubclass: 0
usbprotocol: 0
usbbus: 2
usblevel: 0
usbport: 0
usbdev: 1
vendorId: 0000
deviceId: 0000
usbmfr: Linux 2.6.23.8-34.fc7 uhci_hcd
usbprod: UHCI Host Controller
-
class: OTHER
bus: USB
detached: 0
desc: "Linux 2.6.23.8-34.fc7 uhci_hcd UHCI Host Controller"
usbclass: 9
usbsubclass: 0
usbprotocol: 0
usbbus: 3
usblevel: 0
usbport: 0
usbdev: 1
vendorId: 0000
deviceId: 0000
usbmfr: Linux 2.6.23.8-34.fc7 uhci_hcd
usbprod: UHCI Host Controller
-
class: OTHER
bus: USB
detached: 0
desc: "Linux 2.6.23.8-34.fc7 uhci_hcd UHCI Host Controller"
usbclass: 9
usbsubclass: 0
usbprotocol: 0
usbbus: 4
usblevel: 0
usbport: 0
usbdev: 1
vendorId: 0000
deviceId: 0000
usbmfr: Linux 2.6.23.8-34.fc7 uhci_hcd
usbprod: UHCI Host Controller
-
class: OTHER
bus: PSAUX
detached: 0
driver: pcspkr
desc: "PC Speaker"
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0103"
deviceId: PNP0103
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0200"
deviceId: PNP0200
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0303"
deviceId: PNP0303
compat: PNP030b
-
class: OTHER
bus: ISAPNP
detached: 0
driver: parport_pc
desc: "PNP0401"
deviceId: PNP0401
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0501"
deviceId: PNP0501
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0700"
deviceId: PNP0700
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0800"
deviceId: PNP0800
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0a08"
deviceId: PNP0a08
compat: PNP0a03
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0b00"
deviceId: PNP0b00
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0c01"
deviceId: PNP0c01
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0c01"
deviceId: PNP0c01
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0c02"
deviceId: PNP0c02
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0c02"
deviceId: PNP0c02
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0c02"
deviceId: PNP0c02
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0c02"
deviceId: PNP0c02
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0c02"
deviceId: PNP0c02
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0c02"
deviceId: PNP0c02
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0c04"
deviceId: PNP0c04
-
class: OTHER
bus: PSAUX
detached: 0
desc: "Power Button (CM)"
-
class: OTHER
bus: PSAUX
detached: 0
desc: "Power Button (FF)"
-
class: OTHER
bus: USB
detached: 0
desc: "USB2.0 Hub"
usbclass: 9
usbsubclass: 0
usbprotocol: 0
usbbus: 5
usblevel: 1
usbport: 0
usbdev: 2
vendorId: 05e3
deviceId: 0606
usbprod: USB2.0 Hub
-
class: NETWORK
bus: PCI
detached: 0
device: eth0
driver: via-rhine
desc: "VIA Technologies, Inc. VT6102 [Rhine-II]"
network.hwaddr: 00:e0:4c:10:05:fb
vendorId: 1106
deviceId: 3065
subVendorId: 1106
subDeviceId: 0102
pciType: 1
pcidom:    0
pcibus:  1
pcidev:  1
pcifn:  0
-
class: MOUSE
bus: PSAUX
detached: 0
device: input/mice
driver: generic3ps/2
desc: "Macintosh mouse button emulation"
-
class: MOUSE
bus: USB
detached: 0
device: input/mice
driver: genericwheelusb
desc: "Unknown USB device 0x1241:0x1177"
usbclass: 3
usbsubclass: 1
usbprotocol: 2
usbbus: 5
usblevel: 2
usbport: 2
usbdev: 4
vendorId: 1241
deviceId: 1177
-
class: AUDIO
bus: PCI
detached: 0
driver: snd-ca0106
desc: "Creative Labs SB Audigy LS"
vendorId: 1102
deviceId: 0007
subVendorId: 1102
subDeviceId: 100a
pciType: 1
pcidom:    0
pcibus:  1
pcidev:  0
pcifn:  0
-
class: CDROM
bus: SCSI
detached: 0
device: scd0
desc: "HL-DT-ST DVD-RAM GSA-H22N"
host: 0
id: 0
channel: 0
lun: 0
-
class: VIDEO
bus: PCI
detached: 0
driver: intelfb
desc: "Intel Corporation 82945G/GZ Integrated Graphics Controller"
video.xdriver: intel
vendorId: 8086
deviceId: 2772
subVendorId: 1043
subDeviceId: 817a
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  2
pcifn:  0
-
class: FLOPPY
bus: MISC
detached: 1
device: fd0
desc: "3.5" 1.44MB floppy drive"
-
class: HD
bus: SCSI
detached: 0
device: sda
desc: "ATA HDT722525DLAT80"
host: 0
id: 1
channel: 0
lun: 0
-
class: KEYBOARD
bus: PSAUX
detached: 0
desc: "AT Translated Set 2 keyboard"
-
class: USB
bus: PCI
detached: 0
driver: ehci-hcd
desc: "Intel Corporation 82801G (ICH7 Family) USB2 EHCI Controller"
vendorId: 8086
deviceId: 27cc
subVendorId: 1043
subDeviceId: 8179
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1d
pcifn:  7
-
class: USB
bus: PCI
detached: 0
driver: uhci-hcd
desc: "Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #4"
vendorId: 8086
deviceId: 27cb
subVendorId: 1043
subDeviceId: 8179
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1d
pcifn:  3
-
class: USB
bus: PCI
detached: 0
driver: uhci-hcd
desc: "Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #3"
vendorId: 8086
deviceId: 27ca
subVendorId: 1043
subDeviceId: 8179
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1d
pcifn:  2
-
class: USB
bus: PCI
detached: 0
driver: uhci-hcd
desc: "Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #2"
vendorId: 8086
deviceId: 27c9
subVendorId: 1043
subDeviceId: 8179
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1d
pcifn:  1
-
class: USB
bus: PCI
detached: 0
driver: uhci-hcd
desc: "Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #1"
vendorId: 8086
deviceId: 27c8
subVendorId: 1043
subDeviceId: 8179
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1d
pcifn:  0
-
class: IDE
bus: PCI
detached: 0
driver: ata_piix
desc: "Intel Corporation 82801GB/GR/GH (ICH7 Family) SATA IDE Controller"
vendorId: 8086
deviceId: 27c0
subVendorId: 1043
subDeviceId: 2601
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1f
pcifn:  2
-
class: IDE
bus: PCI
detached: 0
driver: ata_piix
desc: "Intel Corporation 82801G (ICH7 Family) IDE Controller"
vendorId: 8086
deviceId: 27df
subVendorId: 1043
subDeviceId: 8179
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1f
pcifn:  1

------- dmesg --------
Linux version 2.6.23.8-34.fc7 (kojibuilder@xenbuilder1.fedora.redhat.com) (gcc
version 4.1.2 20070925 (Red Hat 4.1.2-27)) #1 SMP Thu Nov 22 23:05:33 EST 2007
BIOS-provided physical RAM map:
 BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
 BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
 BIOS-e820: 00000000000e4000 - 0000000000100000 (reserved)
 BIOS-e820: 0000000000100000 - 000000007f7a0000 (usable)
 BIOS-e820: 000000007f7a0000 - 000000007f7ae000 (ACPI data)
 BIOS-e820: 000000007f7ae000 - 000000007f7e0000 (ACPI NVS)
 BIOS-e820: 000000007f7e0000 - 000000007f800000 (reserved)
 BIOS-e820: 00000000fff80000 - 0000000100000000 (reserved)
1143MB HIGHMEM available.
896MB LOWMEM available.
found SMP MP-table at 000ff780
Using x86 segment limits to approximate NX protection
Entering add_active_range(0, 0, 522144) 0 entries of 256 used
Zone PFN ranges:
  DMA             0 ->     4096
  Normal       4096 ->   229376
  HighMem    229376 ->   522144
Movable zone start PFN for each node
early_node_map[1] active PFN ranges
    0:        0 ->   522144
On node 0 totalpages: 522144
  DMA zone: 32 pages used for memmap
  DMA zone: 0 pages reserved
  DMA zone: 4064 pages, LIFO batch:0
  Normal zone: 1760 pages used for memmap
  Normal zone: 223520 pages, LIFO batch:31
  HighMem zone: 2287 pages used for memmap
  HighMem zone: 290481 pages, LIFO batch:31
  Movable zone: 0 pages used for memmap
DMI 2.4 present.
Using APIC driver default
ACPI: RSDP 000FB120, 0014 (r0 ACPIAM)
ACPI: RSDT 7F7A0000, 003C (r1 ÿÿÿÿÿÿ ÿÿÿÿÿÿÿÿ  5000707 MSFT       97)
ACPI: FACP 7F7A0200, 0084 (r2 A_M_I_ OEMFACP   5000707 MSFT       97)
ACPI: DSDT 7F7A05C0, 682B (r1  A0703 A0703000        0 INTL 20051117)
ACPI: FACS 7F7AE000, 0040
ACPI: APIC 7F7A0390, 006C (r1 A_M_I_ OEMAPIC   5000707 MSFT       97)
ACPI: MCFG 7F7A0400, 003C (r1 A_M_I_ OEMMCFG   5000707 MSFT       97)
ACPI: SLIC 7F7A0440, 0176 (r1 ÿÿÿÿÿÿ ÿÿÿÿÿÿÿÿ  5000707 MSFT       97)
ACPI: OEMB 7F7AE040, 0080 (r1 A_M_I_ AMI_OEM   5000707 MSFT       97)
ACPI: HPET 7F7A6DF0, 0038 (r1 A_M_I_ OEMHPET   5000707 MSFT       97)
ACPI: PM-Timer IO Port: 0x808
ACPI: Local APIC address 0xfee00000
ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
Processor #0 6:15 APIC version 20
ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
Processor #1 6:15 APIC version 20
ACPI: LAPIC (acpi_id[0x03] lapic_id[0x82] disabled)
ACPI: LAPIC (acpi_id[0x04] lapic_id[0x83] disabled)
ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
ACPI: IRQ0 used by override.
ACPI: IRQ2 used by override.
ACPI: IRQ9 used by override.
Enabling APIC mode:  Flat.  Using 1 I/O APICs
ACPI: HPET id: 0x8086a201 base: 0xfed00000
Using ACPI (MADT) for SMP configuration information
Allocating PCI resources starting at 80000000 (gap: 7f800000:80780000)
swsusp: Registered nosave memory region: 000000000009f000 - 00000000000a0000
swsusp: Registered nosave memory region: 00000000000a0000 - 00000000000e4000
swsusp: Registered nosave memory region: 00000000000e4000 - 0000000000100000
Built 1 zonelists in Zone order.  Total pages: 518065
Kernel command line: ro root=/dev/VolGroup00/LogVol00 rhgb quiet
mapped APIC to ffffb000 (fee00000)
mapped IOAPIC to ffffa000 (fec00000)
Enabling fast FPU save and restore... done.
Enabling unmasked SIMD FPU exception support... done.
Initializing CPU#0
CPU 0 irqstacks, hard=c07a5000 soft=c0785000
PID hash table entries: 4096 (order: 12, 16384 bytes)
Detected 1600.003 MHz processor.
Console: colour VGA+ 80x25
console [tty0] enabled
Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
Memory: 2062204k/2088576k available (2175k kernel code, 25132k reserved, 1113k
data, 280k init, 1171072k highmem)
virtual kernel memory layout:
    fixmap  : 0xffc53000 - 0xfffff000   (3760 kB)
    pkmap   : 0xff800000 - 0xffc00000   (4096 kB)
    vmalloc : 0xf8800000 - 0xff7fe000   ( 111 MB)
    lowmem  : 0xc0000000 - 0xf8000000   ( 896 MB)
      .init : 0xc073c000 - 0xc0782000   ( 280 kB)
      .data : 0xc061fe65 - 0xc0736544   (1113 kB)
      .text : 0xc0400000 - 0xc061fe65   (2175 kB)
Checking if this processor honours the WP bit even in supervisor mode... Ok.
SLUB: Genslabs=22, HWalign=64, Order=0-1, MinObjects=4, CPUs=2, Nodes=1
hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0
hpet0: 3 64-bit timers, 14318180 Hz
Calibrating delay using timer specific routine.. 3202.17 BogoMIPS (lpj=1601087)
Security Framework v1.0.0 initialized
SELinux:  Initializing.
SELinux:  Starting in permissive mode
selinux_register_security:  Registering secondary module capability
Capability LSM initialized as secondary
Mount-cache hash table entries: 512
CPU: After generic identify, caps: bfebfbff 20000000 00000000 00000000 0000e39d
00000000 00000001 00000000
monitor/mwait feature present.
using mwait in idle threads.
CPU: L1 I cache: 32K, L1 D cache: 32K
CPU: L2 cache: 1024K
CPU: Physical Processor ID: 0
CPU: Processor Core ID: 0
CPU: After all inits, caps: bfebf3ff 20000000 00000000 00003940 0000e39d
00000000 00000001 00000000
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#0.
Compat vDSO mapped to ffffe000.
Checking 'hlt' instruction... OK.
SMP alternatives: switching to UP code
ACPI: Core revision 20070126
CPU0: Intel(R) Pentium(R) Dual  CPU  E2140  @ 1.60GHz stepping 0d
SMP alternatives: switching to SMP code
Booting processor 1/1 eip 3000
CPU 1 irqstacks, hard=c07a6000 soft=c0786000
Initializing CPU#1
Calibrating delay using timer specific routine.. 4415.94 BogoMIPS (lpj=2207974)
CPU: After generic identify, caps: bfebfbff 20000000 00000000 00000000 0000e39d
00000000 00000001 00000000
monitor/mwait feature present.
CPU: L1 I cache: 32K, L1 D cache: 32K
CPU: L2 cache: 1024K
CPU: Physical Processor ID: 0
CPU: Processor Core ID: 1
CPU: After all inits, caps: bfebf3ff 20000000 00000000 00003940 0000e39d
00000000 00000001 00000000
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#1.
CPU1: Intel(R) Pentium(R) Dual  CPU  E2140  @ 1.60GHz stepping 0d
Total of 2 processors activated (7618.12 BogoMIPS).
ENABLING IO-APIC IRQs
..TIMER: vector=0x31 apic1=0 pin1=2 apic2=-1 pin2=-1
checking TSC synchronization [CPU#0 -> CPU#1]: passed.
Brought up 2 CPUs
sizeof(vma)=84 bytes
sizeof(page)=32 bytes
sizeof(inode)=336 bytes
sizeof(dentry)=132 bytes
sizeof(ext3inode)=488 bytes
sizeof(buffer_head)=56 bytes
sizeof(skbuff)=180 bytes
sizeof(task_struct)=1552 bytes
Booting paravirtualized kernel on bare hardware
Time: 16:25:23  Date: 12/16/07
NET: Registered protocol family 16
No dock devices found.
ACPI: bus type pci registered
PCI: PCI BIOS revision 2.10 entry at 0xf0031, last bus=3
PCI: Using configuration type 1
Setting up standard PCI resources
ACPI: EC: Look up EC in DSDT
ACPI: Interpreter enabled
ACPI: (supports S0 S1 S3 S4 S5)
ACPI: Using IOAPIC for interrupt routing
ACPI: PCI Root Bridge [PCI0] (0000:00)
PCI quirk: region 0800-087f claimed by ICH6 ACPI/GPIO/TCO
PCI quirk: region 0480-04bf claimed by ICH6 GPIO
PCI: Transparent bridge - 0000:00:1e.0
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P3._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P9._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P8._PRT]
ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 10 *11 12 14 15)
ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 *10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKC] (IRQs *3 4 5 6 7 10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 10 11 12 *14 15)
ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 10 11 12 14 *15)
ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 *5 6 7 10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 *5 6 7 10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 *5 6 7 10 11 12 14 15)
ACPI Warning (tbutils-0217): Incorrect checksum in table [OEMB] -  56, should be
49 [20070126]
Linux Plug and Play Support v0.97 (c) Adam Belay
pnp: PnP ACPI init
ACPI: bus type pnp registered
pnp: PnP ACPI: found 19 devices
ACPI: ACPI bus type pnp unregistered
usbcore: registered new interface driver usbfs
usbcore: registered new interface driver hub
usbcore: registered new device driver usb
PCI: Using ACPI for IRQ routing
PCI: If a device doesn't work, try "pci=routeirq".  If it helps, post a report
NetLabel: Initializing
NetLabel:  domain hash size = 128
NetLabel:  protocols = UNLABELED CIPSOv4
NetLabel:  unlabeled traffic allowed by default
Time: tsc clocksource has been installed.
pnp: 00:01: iomem range 0xfed13000-0xfed19fff has been reserved
pnp: 00:08: ioport range 0x290-0x297 has been reserved
pnp: 00:09: iomem range 0xfed1c000-0xfed1ffff has been reserved
pnp: 00:09: iomem range 0xfed20000-0xfed8ffff has been reserved
pnp: 00:09: iomem range 0xffb00000-0xffbfffff has been reserved
pnp: 00:09: iomem range 0xfff00000-0xffffffff could not be reserved
pnp: 00:0a: ioport range 0x3f6-0x3f6 has been reserved
pnp: 00:0d: iomem range 0xfec00000-0xfec00fff has been reserved
pnp: 00:0d: iomem range 0xfee00000-0xfee00fff has been reserved
pnp: 00:10: iomem range 0xffc00000-0xfff7ffff has been reserved
pnp: 00:11: iomem range 0xf0000000-0xf3ffffff has been reserved
pnp: 00:12: iomem range 0x0-0x9ffff could not be reserved
pnp: 00:12: iomem range 0xc0000-0xdffff could not be reserved
pnp: 00:12: iomem range 0xe0000-0xfffff could not be reserved
pnp: 00:12: iomem range 0x100000-0x7f7fffff could not be reserved
PCI: Bridge: 0000:00:1c.0
  IO window: e000-efff
  MEM window: disabled.
  PREFETCH window: disabled.
PCI: Bridge: 0000:00:1c.1
  IO window: d000-dfff
  MEM window: dff00000-dfffffff
  PREFETCH window: disabled.
PCI: Bridge: 0000:00:1e.0
  IO window: c000-cfff
  MEM window: dfe00000-dfefffff
  PREFETCH window: disabled.
ACPI: PCI Interrupt 0000:00:1c.0[A] -> GSI 16 (level, low) -> IRQ 16
PCI: Setting latency timer of device 0000:00:1c.0 to 64
ACPI: PCI Interrupt 0000:00:1c.1[B] -> GSI 17 (level, low) -> IRQ 17
PCI: Setting latency timer of device 0000:00:1c.1 to 64
PCI: Setting latency timer of device 0000:00:1e.0 to 64
NET: Registered protocol family 2
IP route cache hash table entries: 32768 (order: 5, 131072 bytes)
TCP established hash table entries: 131072 (order: 8, 1572864 bytes)
TCP bind hash table entries: 65536 (order: 7, 524288 bytes)
TCP: Hash tables configured (established 131072 bind 65536)
TCP reno registered
checking if image is initramfs... it is
Switched to high resolution mode on CPU 1
Switched to high resolution mode on CPU 0
Freeing initrd memory: 3480k freed
apm: BIOS version 1.2 Flags 0x03 (Driver version 1.16ac)
apm: disabled - APM is not SMP safe.
audit: initializing netlink socket (disabled)
audit(1197822323.585:1): initialized
highmem bounce pool size: 64 pages
Total HugeTLB memory allocated, 0
VFS: Disk quotas dquot_6.5.1
Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
SELinux:  Registering netfilter hooks
ksign: Installing public key data
Loading keyring
- Added public key 31E176BC2F9DAC60
- User ID: Red Hat, Inc. (Kernel Module GPG key)
io scheduler noop registered
io scheduler anticipatory registered
io scheduler deadline registered
io scheduler cfq registered (default)
Boot video device is 0000:00:02.0
PCI: Setting latency timer of device 0000:00:1c.0 to 64
assign_interrupt_mode Found MSI capability
Allocate Port Service[0000:00:1c.0:pcie00]
Allocate Port Service[0000:00:1c.0:pcie02]
PCI: Setting latency timer of device 0000:00:1c.1 to 64
assign_interrupt_mode Found MSI capability
Allocate Port Service[0000:00:1c.1:pcie00]
pci_hotplug: PCI Hot Plug PCI Core version: 0.5
ACPI: Processor [CPU1] (supports 8 throttling states)
ACPI: Processor [CPU2] (supports 8 throttling states)
ACPI Exception (processor_core-0818): AE_NOT_FOUND, Processor Device is not
present [20070126]
ACPI Exception (processor_core-0818): AE_NOT_FOUND, Processor Device is not
present [20070126]
isapnp: Scanning for PnP cards...
isapnp: No Plug & Play device found
Real Time Clock Driver v1.12ac
hpet_resources: 0xfed00000 is busy
Non-volatile memory driver v1.2
Linux agpgart interface v0.102
agpgart: Detected an Intel 945G Chipset.
agpgart: Detected 7932K stolen memory.
agpgart: AGP aperture is 256M @ 0xe0000000
Serial: 8250/16550 driver $Revision: 1.90 $ 4 ports, IRQ sharing enabled
serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
00:0e: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
RAMDISK driver initialized: 16 RAM disks of 16384K size 4096 blocksize
input: Macintosh mouse button emulation as /class/input/input0
PNP: PS/2 Controller [PNP0303:PS2K] at 0x60,0x64 irq 1
PNP: PS/2 appears to have AUX port disabled, if this is incorrect please boot
with i8042.nopnp
serio: i8042 KBD port at 0x60,0x64 irq 1
mice: PS/2 mouse device common for all mice
input: AT Translated Set 2 keyboard as /class/input/input1
usbcore: registered new interface driver hiddev
usbcore: registered new interface driver usbhid
drivers/hid/usbhid/hid-core.c: v2.6:USB HID core driver
TCP cubic registered
Initializing XFRM netlink socket
NET: Registered protocol family 1
NET: Registered protocol family 17
Using IPI No-Shortcut mode
  Magic number: 3:311:439
  hash matches device 0000:00:1c.0
Freeing unused kernel memory: 280k freed
Write protecting the kernel read-only data: 844k
USB Universal Host Controller Interface driver v3.0
ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 20 (level, low) -> IRQ 18
PCI: Setting latency timer of device 0000:00:1d.0 to 64
uhci_hcd 0000:00:1d.0: UHCI Host Controller
uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 1
uhci_hcd 0000:00:1d.0: irq 18, io base 0x00007400
usb usb1: configuration #1 chosen from 1 choice
hub 1-0:1.0: USB hub found
hub 1-0:1.0: 2 ports detected
ACPI: PCI Interrupt 0000:00:1d.1[B] -> GSI 17 (level, low) -> IRQ 17
PCI: Setting latency timer of device 0000:00:1d.1 to 64
uhci_hcd 0000:00:1d.1: UHCI Host Controller
uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 2
uhci_hcd 0000:00:1d.1: irq 17, io base 0x00007800
usb usb2: configuration #1 chosen from 1 choice
hub 2-0:1.0: USB hub found
hub 2-0:1.0: 2 ports detected
ACPI: PCI Interrupt 0000:00:1d.2[C] -> GSI 18 (level, low) -> IRQ 19
PCI: Setting latency timer of device 0000:00:1d.2 to 64
uhci_hcd 0000:00:1d.2: UHCI Host Controller
uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 3
uhci_hcd 0000:00:1d.2: irq 19, io base 0x00008000
usb usb3: configuration #1 chosen from 1 choice
hub 3-0:1.0: USB hub found
hub 3-0:1.0: 2 ports detected
ACPI: PCI Interrupt 0000:00:1d.3[D] -> GSI 19 (level, low) -> IRQ 20
PCI: Setting latency timer of device 0000:00:1d.3 to 64
uhci_hcd 0000:00:1d.3: UHCI Host Controller
uhci_hcd 0000:00:1d.3: new USB bus registered, assigned bus number 4
uhci_hcd 0000:00:1d.3: irq 20, io base 0x00008400
usb usb4: configuration #1 chosen from 1 choice
hub 4-0:1.0: USB hub found
hub 4-0:1.0: 2 ports detected
usb 1-1: new full speed USB device using uhci_hcd and address 2
ohci_hcd: 2006 August 04 USB 1.1 'Open' Host Controller (OHCI) Driver
ACPI: PCI Interrupt 0000:00:1d.7[A] -> GSI 20 (level, low) -> IRQ 18
PCI: Setting latency timer of device 0000:00:1d.7 to 64
ehci_hcd 0000:00:1d.7: EHCI Host Controller
ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 5
ehci_hcd 0000:00:1d.7: debug port 1
PCI: cache line size of 32 is not supported by device 0000:00:1d.7
ehci_hcd 0000:00:1d.7: irq 18, io mem 0xdfdffc00
ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
usb usb5: configuration #1 chosen from 1 choice
hub 5-0:1.0: USB hub found
hub 5-0:1.0: 8 ports detected
usb 1-1: device descriptor read/all, error -71
SCSI subsystem initialized
libata version 2.21 loaded.
ata_piix 0000:00:1f.1: version 2.12
ACPI: PCI Interrupt 0000:00:1f.1[A] -> GSI 22 (level, low) -> IRQ 21
PCI: Setting latency timer of device 0000:00:1f.1 to 64
scsi0 : ata_piix
scsi1 : ata_piix
ata1: PATA max UDMA/133 cmd 0x0001a000 ctl 0x00019802 bmdma 0x00018800 irq 21
ata2: PATA max UDMA/133 cmd 0x00019400 ctl 0x00019002 bmdma 0x00018808 irq 21
usb 5-1: new high speed USB device using ehci_hcd and address 2
usb 5-1: configuration #1 chosen from 1 choice
hub 5-1:1.0: USB hub found
hub 5-1:1.0: 4 ports detected
ata1.00: ATAPI: HL-DT-STDVD-RAM GSA-H22N, 1.01, max UDMA/66
ata1.01: ATA-7: HDT722525DLAT80, V44OA96A, max UDMA/133
ata1.01: 488397168 sectors, multi 16: LBA48
ata1.00: configured for UDMA/66
ata1.01: configured for UDMA/133
usb 5-1.2: new full speed USB device using ehci_hcd and address 3
scsi 0:0:0:0: CD-ROM            HL-DT-ST DVD-RAM GSA-H22N 1.01 PQ: 0 ANSI: 5
scsi 0:0:1:0: Direct-Access     ATA      HDT722525DLAT80  V44O PQ: 0 ANSI: 5
sd 0:0:1:0: [sda] 488397168 512-byte hardware sectors (250059 MB)
sd 0:0:1:0: [sda] Write Protect is off
sd 0:0:1:0: [sda] Mode Sense: 00 3a 00 00
sd 0:0:1:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO
or FUA
sd 0:0:1:0: [sda] 488397168 512-byte hardware sectors (250059 MB)
sd 0:0:1:0: [sda] Write Protect is off
sd 0:0:1:0: [sda] Mode Sense: 00 3a 00 00
sd 0:0:1:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO
or FUA
 sda:<6>usb 5-1.2: configuration #1 chosen from 1 choice
 sda1 sda2
sd 0:0:1:0: [sda] Attached SCSI disk
ata_piix 0000:00:1f.2: MAP [ P0 P2 P1 P3 ]
ACPI: PCI Interrupt 0000:00:1f.2[B] -> GSI 23 (level, low) -> IRQ 22
PCI: Setting latency timer of device 0000:00:1f.2 to 64
scsi2 : ata_piix
scsi3 : ata_piix
ata3: SATA max UDMA/133 cmd 0x0001b800 ctl 0x0001b402 bmdma 0x0001a400 irq 22
ata4: SATA max UDMA/133 cmd 0x0001b000 ctl 0x0001a802 bmdma 0x0001a408 irq 22
usb 5-1.3: new low speed USB device using ehci_hcd and address 4
usb 5-1.3: configuration #1 chosen from 1 choice
input: HID 1241:1177 as /class/input/input2
input: USB HID v1.00 Mouse [HID 1241:1177] on usb-0000:00:1d.7-1.3
device-mapper: ioctl: 4.11.0-ioctl (2006-10-12) initialised: dm-devel@redhat.com
kjournald starting.  Commit interval 5 seconds
EXT3-fs: mounted filesystem with ordered data mode.
SELinux:  Disabled at runtime.
SELinux:  Unregistering netfilter hooks
audit(1197822329.129:2): selinux=0 auid=4294967295
Floppy drive(s): fd0 is 1.44M
FDC 0 is a post-1991 82077
sr0: scsi3-mmc drive: 48x/48x writer dvd-ram cd/rw xa/form2 cdda tray
Uniform CD-ROM driver Revision: 3.20
sr 0:0:0:0: Attached scsi CD-ROM sr0
sr 0:0:0:0: Attached scsi generic sg0 type 5
sd 0:0:1:0: Attached scsi generic sg1 type 0
parport_pc 00:07: reported by Plug and Play ACPI
parport0: PC-style at 0x378 (0x778), irq 7 [PCSPP,TRISTATE,EPP]
input: PC Speaker as /class/input/input3
usblp0: USB Bidirectional printer dev 3 if 0 alt 1 proto 2 vid 0x03F0 pid 0x0D17
usbcore: registered new interface driver usblp
input: Power Button (FF) as /class/input/input4
ACPI: Power Button (FF) [PWRF]
input: Power Button (CM) as /class/input/input5
ACPI: Power Button (CM) [PWRB]
via-rhine.c:v1.10-LK1.4.3 2007-03-06 Written by Donald Becker
ACPI: PCI Interrupt 0000:01:01.0[A] -> GSI 21 (level, low) -> IRQ 23
eth0: VIA Rhine II at 0xdfeffc00, 00:e0:4c:10:05:fb, IRQ 23.
eth0: MII PHY found at address 1, status 0x7869 advertising 05e1 Link 41e1.
intel_rng: FWH not detected
ACPI: PCI Interrupt 0000:00:1f.3[B] -> GSI 23 (level, low) -> IRQ 22
iTCO_vendor_support: vendor-support=0
iTCO_wdt: Intel TCO WatchDog Timer Driver v1.02 (26-Jul-2007)
iTCO_wdt: Found a ICH7 or ICH7R TCO device (Version=2, TCOBASE=0x0860)
iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
ACPI: PCI Interrupt 0000:01:00.0[A] -> GSI 17 (level, low) -> IRQ 17
snd-ca0106: Model 100a Rev 00000000 Serial 100a1102
usbcore: registered new interface driver snd-usb-audio
NET: Registered protocol family 10
lo: Disabled Privacy Extensions
ACPI: PCI Interrupt 0000:00:02.0[A] -> GSI 16 (level, low) -> IRQ 16
device-mapper: multipath: version 1.0.5 loaded
EXT3 FS on dm-0, internal journal
kjournald starting.  Commit interval 5 seconds
EXT3 FS on sda1, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
Adding 2031608k swap on /dev/VolGroup00/LogVol01.  Priority:-1 extents:1
across:2031608k
IA-32 Microcode Update Driver: v1.14a <tigran@aivazian.fsnet.co.uk>
ip6_tables: (C) 2000-2006 Netfilter Core Team
ip_tables: (C) 2000-2006 Netfilter Core Team
Netfilter messages via NETLINK v0.30.
nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
eth0: link up, 100Mbps, full-duplex, lpa 0x41E1
audit(1197822347.304:3): audit_pid=1993 old=0 by auid=4294967295
Bluetooth: Core ver 2.11
NET: Registered protocol family 31
Bluetooth: HCI device and connection manager initialized
Bluetooth: HCI socket layer initialized
Bluetooth: L2CAP ver 2.8
Bluetooth: L2CAP socket layer initialized
Bluetooth: RFCOMM socket layer initialized
Bluetooth: RFCOMM TTY layer initialized
Bluetooth: RFCOMM ver 1.8
Bluetooth: HIDP (Human Interface Emulation) ver 1.2
eth0: no IPv6 routers present
ppdev: user-space parallel port driver
ppdev0: registered pardevice
ppdev0: unregistered pardevice
ppdev1: claim the port first
ppdev2: claim the port first
ppdev3: claim the port first
ppdev0: registered pardevice
ppdev0: unregistered pardevice
ppdev1: claim the port first
ppdev2: claim the port first
ppdev3: claim the port first
lp0: using parport0 (interrupt-driven).
lp0: console ready
ppdev0: registered pardevice
ppdev0: unregistered pardevice
[drm] Initialized drm 1.1.0 20060810
[drm] Initialized i915 1.6.0 20060119 on minor 0
usblp0: removed

Note You need to log in before you can comment on or make changes to this bug.